.has-border-effect{position:relative}.has-border-effect:after{content:"";position:absolute;left:50%;top:auto;bottom:-2px;transform:translate(-50%);width:0;height:4px;background:#fff;transition:all .3s}.has-border-effect:hover:after{width:76px;max-width:50%}.ct-arrow-btn .gspb-buttonbox-icon{opacity:0;transform:translate(-100%);transition:opacity .3s,transform .3s}.ct-arrow-btn .gspb-buttonbox-text{transform:translate(-50%);left:50%;position:relative;transition:transform .3s,left .3s}.ct-arrow-btn:hover .gspb-buttonbox-icon{opacity:1;transform:translate(0)}.ct-arrow-btn:hover .gspb-buttonbox-text{transform:translate(0);left:0}.ct-header .menu-container.ct-header-menu-no-dropdown-icon>ul>li.menu-item-has-children>a.ct-menu-link .ct-toggle-dropdown-desktop{display:none!important}.no-margin{margin:0!important}.gspbgrid_list_builder .pagination .nav-links{display:flex;gap:.8em}.gspbgrid_list_builder .pagination .nav-links .page-numbers{border:0;max-height:43px;background-color:#fff;color:#1c2129;display:flex;align-items:center;justify-content:center;padding:10px 17px;margin:30px 0 0;font-size:18px;font-weight:700;border-radius:5px;box-shadow:0 0 10px #0000001a}.gspbgrid_list_builder .pagination .nav-links .current,.gspbgrid_list_builder .pagination .nav-links a:hover{background-color:#25589e;color:#fff}


/* Entire website background */
.site-main {
 background: linear-gradient(to bottom, #f5f9fb 60%, #f5f9fb 100%, #ffffff 100%);
}

body {
	color: #22282b;
}

/* Who We Are Page */

/*Icon Box*/
.icon-box-img .gspb_iconBox__wrapper{
    width: 81px !important;
    height: 81px;
    border-radius: 40.5px;
    background: #25589e;
    border: 5px solid #fff;
    box-shadow: 0px 3px 6px rgba(0,0,0,.16);
    display: flex;
    align-items: center;
    justify-content: center;
}

/* row container */
.row-who-we-sec .gspb_row__content{
  align-items:flex-start !important;
  position:relative;
}

/* text card */
.row-who-we-sec .gspb_row__col--6:first-child{
	display:flex;
  border-radius:8px;
}

/* Resources Page Hover list Underline */

ul.wp-block-list.list-accor-resources :hover {
    text-decoration: none;
}

/* Hydropower Survey Result Page list underline */

a.recent-polling-a:hover {
    text-decoration: none;
}

/* Media Inqueries List underline */

ul.wp-block-list.inq-facts-list :hover{
    text-decoration: none;
}

/* Website Accessibility Page Css */

.guidelines-list a:hover {
	text-decoration: none !important;
}

a.list-phone:hover {
	text-decoration:none;
}

.browser-list a:hover{
	text-decoration: none !important;
}

.addional-list a:hover {
	text-decoration: none !important;
}

.support-list a:hover {
	text-decoration: none !important;
}

/* Privacy Policy Page Css */

.micro-support-link:hover {
	text-decoration: none !important;
}

.google-support-link:hover {
	text-decoration: none !important;
}

.mozilla-support-link:hover {
	text-decoration: none !important;
}

.apple-support-link:hover {
	text-decoration: none !important;
}

/* Do Not Sell My Info Page Css */

ul.wp-block-list.identifires-list {
  text-align: start;
}

ul.wp-block-list.records-list {
  text-align: start;
}
ul.wp-block-list.commercial-list {
	text-align: start;
}

ul.wp-block-list.consumer-rights-list {
	text-align: left;
}
ul.wp-block-list.info-collected-list {
	text-align:left;
}

/* Event Page Event Form Css */

label.gform-field-label.gform-field-label--type-sub {
    font-weight: bold;
    color: #072450;
	  font-size: 15px;
}

.gform_wrapper input[type="text"],
.gform_wrapper input[type="email"],
.gform_wrapper input[type="tel"],
.gform_wrapper input[type="number"],
.gform_wrapper textarea{
	border: 1px solid #ddd;
	font-size: 15px;
	padding: 8px;
}

.gform_wrapper input[type="text"]:focus,
.gform_wrapper input[type="email"]:focus,
.gform_wrapper input[type="tel"]:focus,
.gform_wrapper input[type="number"]:focus,
.gform_wrapper textarea:focus{
	box-shadow: 0 0 0 6px rgba(81, 202, 229, .6);
	outline: none;
	border: 1px solid black;
	border-radius: 0;
}

select#input_4_7_4:focus {
    box-shadow: 0 0 0 6px rgba(81, 202, 229, .6);
	outline: none;
	border: 1px solid black;
	border-radius: 0;
}

label.gfield_label.gform-field-label {
	font-weight: bold;
    color: #072450;
	  font-size: 16px;
}

legend.gfield_label.gform-field-label.gfield_label_before_complex {
    font-size: 16px;
	  font-weight:bold;
}
span.gfield_required {
    font-size: 13.008px;
	  font-style: italic;
	  font-weight:100;
	  color: #c02b0a;
}

/* Form Button Css */

input#gform_submit_button_2 {
    text-decoration: none;
    border: 2px solid rgba(255, 255, 255, .3);
    border-radius: 99px;
    transition: all .3s;
    color: #252528;
    background-color: #51cae5;
    font-weight: bold;
    font-size: 1em;
    letter-spacing: 0;
    box-shadow: none;
    min-height: 0;
    line-height: 1;
    padding: .75em 1.2em;
    border-color: rgba(255, 255, 255, .3);
}

input#gform_submit_button_2:hover {
	background-color:#25589e;
	color:#fff;
}

/* Contact us Page Css */

/* button css */

input#gform_submit_button_3 {
	text-decoration: none;
    border: 2px solid rgba(255, 255, 255, .3);
    border-radius: 99px;
    transition: all .3s;
    color: #252528;
    background-color: #51cae5;
    font-weight: bold;
    font-size: 1em;
    letter-spacing: 0;
    box-shadow: none;
    min-height: 0;
    line-height: 1;
    padding: .75em 1.2em;
    border-color: rgba(255, 255, 255, .3);
}

/* Media Queries Button Css */

input#gform_submit_button_3:hover {
	background-color:#25589e;
	color:#fff;
}

input#gform_submit_button_1 {
	text-decoration: none;
    border: 2px solid rgba(255, 255, 255, .3);
    border-radius: 99px;
    transition: all .3s;
    color: #252528;
    background-color: #51cae5;
    font-weight: bold;
    font-size: 1em;
    letter-spacing: 0;
    box-shadow: none;
    min-height: 0;
    line-height: 1;
    padding: .75em 1.2em;
    border-color: rgba(255, 255, 255, .3);
}

input#gform_submit_button_1:hover {
	background-color:#25589e;
	color:#fff;
}

/* Do not Sell My Info */

.spacer-info {
    height: 2px;
    border-top: 1px solid;
    margin: 10px 0;
    opacity: .1;
}

/* Hydro Power Page CSS */

a.hydro-partner-link:hover {
    text-decoration: none;
}

a.co-river-basin-link:hover {
    text-decoration: none;
}

ul.wp-block-list.bottom-line-list {
    text-align: start;
}

/* Fish Salmon Recovery Page CSS */

a.dart-link:hover {
    text-decoration: none;
}

a.noaa-link:hover {
    text-decoration: none;
}

ul.wp-block-list.restoration-list {
	text-align: start;
}

ul.wp-block-list.habitat-list {
	text-align: start;
}

ul.wp-block-list.bottom-line-list {
	text-align: start;
}

ul.wp-block-list.wind-solar-bottom-list {
	text-align: start;
}

/* Clean Energy Page link Css */

a.council-website-link:hover {
    text-decoration: none;
}

a.climate-change-link:hover {
    text-decoration: none;
}

a.hydro-benefits-link:hover {
    text-decoration: none;
}

/* Example Page CSS */

a.exm-our-res-link:hover {
	text-decoration: none;
}

.studied-list a:hover{
    text-decoration: none !important;
}

.public-com-list a:hover{
    text-decoration: none !important;
}

input#gform_submit_button_4 {
	text-decoration: none;
    border: 2px solid rgba(255, 255, 255, .3);
    border-radius: 99px;
    transition: all .3s;
    color: #252528;
    background-color: #51cae5;
    font-weight: bold;
    font-size: 1em;
    letter-spacing: 0;
    box-shadow: none;
    min-height: 0;
    line-height: 1;
    padding: .75em 1.2em;
    border-color: rgba(255, 255, 255, .3);
}

input#gform_submit_button_4:hover {
	background-color:#25589e;
	color:#fff;
}

.example-name-form {
    text-align: start;
}

.example-form-add-state {
	  text-align: start;
}

/* Hydro 101 Page CSS */

.carbon-inner-col {
	margin: 0px;
}


.hydro-power-num-row {
	background-position: 0% 101% !important;
}

.hydro-essential-pg-link:hover {
	text-decoration: none !important;
}

/* Events Post CSS */

.events-post-date-row 
{
	align-items: start;
	gap:0;
}

.events-post-map-row 
{
	align-items: start;
	gap:0;
}

.event-location-pin a:hover {
	text-decoration: none !important;
}

/* Res & Edu Side Bar Menu CSS */

/* Sidebar background */
#pioneer-nav-24 {
    background-color: #cbdaef;
}

/* Menu links */
#pioneer-nav-24 .wp-block-navigation__container li a {
    display: block;
    padding: 12px 14px;
    background: transparent;
    border: 2px solid rgba(0,0,0,0); 
    box-sizing: border-box;
}

/* Hover state */
#pioneer-nav-24 .wp-block-navigation__container li a:hover {
    background: #ffffff;
	  border-color: #cbdaef !important;
}

/* Active menu item */
#pioneer-nav-24 .current-menu-item > a,
#pioneer-nav-24 .current_page_item > a {
    background: #ffffff !important;
    color: #25589e !important;
    border-color: #cbdaef !important;
}

/* About Us sidebar Menu CSS */
/* Sidebar background */
#pioneer-nav-20 {
    background-color: #cbdaef;
}

/* Menu links */
#pioneer-nav-20 .wp-block-navigation__container li a {
    display: block;
    padding: 12px 14px;
    background: transparent;
    border: 2px solid rgba(0,0,0,0);
    box-sizing: border-box;
}

/* Hover state */
#pioneer-nav-20 .wp-block-navigation__container li a:hover {
    background: #ffffff;
	  border-color: #cbdaef !important;
}

/* Active menu item */
#pioneer-nav-20 .current-menu-item > a,
#pioneer-nav-20 .current_page_item > a {
    background: #ffffff !important;
    color: #25589e !important;
    border-color: #cbdaef !important;
}

/* Main Menu Side Bar CSS */

/* Sidebar background */
#pioneer-nav-26 {
    background-color: #cbdaef;
}

/* Menu links */
#pioneer-nav-26 .wp-block-navigation__container li a {
    display: block;
    padding: 12px 14px;
    background: transparent;
    border: 2px solid rgba(0, 0, 0, 0); 
    box-sizing: border-box;
}

/* Hover state */
#pioneer-nav-26 .wp-block-navigation__container li a:hover {
    background: #ffffff;
		border-color: #cbdaef !important;
}

/* Active page */
#pioneer-nav-26 .current-menu-item > a,
#pioneer-nav-26 .current_page_item > a {
    background: #ffffff !important;
    color: #25589e !important;
    border-color: #cbdaef !important;
}

/* Parent item when a child page is active */
#pioneer-nav-26 .current-menu-ancestor > a,
#pioneer-nav-26 .current-page-ancestor > a {
    background: #ffffff;
    border-color: #cbdaef;
}

/* NewsRoom Media Query Sidebar CSS */
/* Sidebar background */
.menu-newsroom-menu-container {
    background-color: #cbdaef;
	  box-sizing: border-box;
}

/* Menu links */
.menu-newsroom-menu-container .widget-menu li a {
    padding: 12px 14px;
    background: transparent;
    border: 2px solid rgba(0,0,0,0); 
    box-sizing: border-box;
}

/* Hover state */
.menu-newsroom-menu-container .widget-menu li a:hover {
    background: #ffffff;
    border-color: #cbdaef;
}

/* Active item */
.menu-newsroom-menu-container .current-menu-item > a,
.menu-newsroom-menu-container .current_page_item > a {
    background: #ffffff !important;
    color: #25589e !important;
    border-color: #cbdaef;
}

/* Terms & policies Sidebar Menu */

nav#pioneer-nav-25 .wp-block-navigation__container li a:hover { 
		border:2px solid #cbdaef !important;
}

#pioneer-nav-25 .current_page_item > a { 
    border:2px solid #cbdaef !important;
}

/* Active item */
.menu-newsroom-menu-container .current-menu-item > a,
.menu-newsroom-menu-container .current_page_item > a {
    border:2px solid #cbdaef !important;
	transition: all ease.3;
}

/* Search Page CSS */

.search-result-search-input .gspbsearch_input:focus{
	border-color: transparent;
}

/* Scroll to Top Icon */

a.ct-back-to-top.ct-hidden-sm.ct-show {
    border: 2px solid #fff;
}

/* Tablet Responsive */

@media (max-width:1024px){

p.has-palette-color-8-background-color.has-background {
 padding: 10px 0px 10px 0px !important;
}

.row-who-we-sec .gspb_image img {
	width: 280px;
}
	
/* 	Hydro 101 Page Tablet CSS */

.gspb_row #gspb_col-id-gsbp-19e55da.gspb_row__col--6 {
     margin-top: 0px;
}

.row-who-we-sec .gspb_image {
    margin-left: 0px;
	  margin-top: 0px;
}
	
	.gspb_row #gspb_col-id-gsbp-4369d5d.gspb_row__col--6 {
    padding: 10px 10px 10px 80px;
}

#gspb_image-id-gsbp-adf6e69 img {
    height: auto;
    width: 150px;
	  margin-top: 35px;
}

.hydro-row-101 .hydro-col-right {
   width: 70% !important;
   top: 0px;
}

.hydro-circle {
    width: 300px;
    height: 300px;
    margin-top: 10px !important;
}
	
	.leaf-hydro {
		width:75px;
		height:auto;
	}
	
	.house-hold-counter-101 {
		margin-left: -25px;
	}
	
}


/* Mobile responsive */

@media (max-width:768px){
	
/* 	Main Banner CSS */
	
	.main-banner-title h1 {
		max-width: 100% !important;
	}
	
	.banner-right-img {
		right:40px;
	}
	
	main-banner-heading
	.row-who-we-sec.gspb_row__content{
    flex-direction:column !important;
}

	#gspb_col-id-gsbp-e74ddfb{
    order:-1;
    margin-bottom:20px;
		margin-bottom:-140px;
    display:flex;
    justify-content:center;
}
	
div#gspb_col-id-gsbp-19e55da {
    z-index: auto;
}

#gspb_image-id-gsbp-33e4270 img{
    width:360px;
    height:auto;
}
	
	p.has-text-align-left.has-palette-color-8-background-color.has-background {
		padding-top: 140px !important;
	}
	
.row-who-we-sec {
	    background-position: 50% 100% !important;
	}
	
.row-who-we-sec .gspb_image {
    text-align: center;
}	
	
/* FAQs Page List Item CSS */

.list-accor {
    padding-left: 10px;
} 
	
/* 	Resource Page List Items */
	ul.wp-block-list.list-accor-resources {
    padding: 0px 10px;
}
	
/* Keyfindings List spacing */

ul.wp-block-list.keyfinding-list li {
	text-align: start;
}
	
	/* Hydropower Survey Result Page list underline */

ul.wp-block-list.list-recent-polling {
    text-align: start;
}
	
/* 	Event Form Css */
	
	fieldset#field_2_1 {
    text-align: start;
}
/* 	Contact Us Form Css */
	
	fieldset#field_3_1 {
		text-align: start;
	}
	
/* 	Media Queries Form Css */
  fieldset#field_1_1 {
		text-align: start;
	}
	
	fieldset#field_1_8 {
		text-align: start;
	}
	
	ul.wp-block-list.identifires-list {
		text-align:start;
	}
	
	ul.wp-block-list.exmple-res-list-top {
		padding-left: 15px;
		text-align: start;
	}
	
	ul.wp-block-list.studied-list {
		padding-left: 15px;
		text-align: start;
	}
	
	ul.wp-block-list.public-com-list {
		padding-left: 15px;
		text-align: start;
	}
	
	ol.wp-block-list.exp-top-winter-list {
		padding-left: 15px;
		text-align: start;
	}
	
	ul.wp-block-list.winter-months-top-list {
		padding-left: 15px;
		text-align: start;
	}
	
/* 	Disadvantages Page CSS */
	
/* stack columns */
.disadv-dam-row .gspb_row__content{
    flex-direction:column;
    text-align:center;
}

/* icon column */
.disadv-dam-col-left{
    flex:unset;
    margin-bottom:-85px;
}

/* icon circle */
.disadv-dam-col-left .gspb_iconBox__wrapper{
    margin:0 auto;
}

/* card column */
.disadv-dam-col-right{ 
    margin: 0px !important;
    padding: 30px 0px 10px 0px !important;
} 

/* center text */
.disadv-dam-col-right .gspb_text{
    text-align:center;
	  padding: 70px 10px 30px 10px !important;
}

/* Hydro 101 Page CSS */

/* stack columns */
.hydro-row-101 .gspb_row__content{
    flex-direction:column;
    flex-wrap:wrap !important;
    align-items:center;
}

/* left column */
.hydro-col-left{
    width:100% !important;
    justify-content:center;
    margin-bottom:-80px;
}

/* circle image */
.hydro-circle{
    width:260px;
    height:260px;
    margin:0 auto;
}

/* remove desktop absolute positioning */
.hydro-row-101 .hydro-col-right{
    position:relative;
    width:100% !important;
    top:-25px;
}
		
.hydro-col-right {
		padding: 120px 20px 10px !important;
}
		
.hydro-dam-work-col{
    text-align: center !important;
}

.hydro-dam-work-col img{
    display: block !important;
    margin: 0 auto !important;
    height: auto;
    width: 240px !important;
}
		

/* card */
.number-heading-col{
    text-align:start;
}

/* number + heading container */
.hydro-num-div{
    display:flex;
    flex-direction:column;
    align-items:center;
    margin-bottom:0px !important;
}

/* number circle */
.hydro-num-div div:first-child h3{
    width:60px;
    height:60px;
    display:flex;
    align-items:center;
    justify-content:center;
}

/* list */
.number-heading-col ul{
    padding-top: 15px;
	  padding-left: 15px;
}
		
.hydro-num-3rd-col {
    width: calc(100% - 0px - 0px) !important;
}
		
.hydro-num-4rd-col {
   width: calc(100% - 0px - 0px) !important;
}

.hydro-num-3rd-col .gspb_iconBox__wrapper img{
    width:60px;
    height:auto;
}
		
.yearly-avg-counter .gs-counter {
			font-size: 40px !important;
		}

/* 	Leaf position */
.leaf-hydro {
	  position:absolute !important;
    top: 40px !important;
    left: 80px !important;
		margin-left: 0px !important;
}

/* center number */
.hydro-num-3rd-col .gs-counter{
    text-align:center;
    font-size:40px;
	  padding-left: 20px !important;
}
	
h2#gspb_heading-id-gsbp-7ed5b17 {
		text-align: center;
	}
		
.hydro-household-card{
    padding:30px 20px;
}

.hydro-household-card .gs-counter{
    font-size:36px;
}
		
.hydro-fast-facts-icon-circle .gspb_iconBox__wrapper {
background-color:#25589e !important;
}

.household-div {
    display: block !important;
}
		
.household-div .gs-counterdiv {
   padding: 0px 10px;
}
	
.carbon-inner-col {
    display: block !important;
}
	
/* 	Staff Post Para */
	.staff-post-heading h2 {
		margin: 10px 0px 0px 0px !important;
	}
	
/* 	Main Side Bar Menu CSS */

    /* Sidebar container */
    #pioneer-nav-26 {
        width: 100%;
        margin-bottom: 20px;
	text-align: start !important;
    }
	

    /* Menu list reset */
    #pioneer-nav-26 .wp-block-navigation__container {
        padding: 0;
    }


    /* Submenu spacing */
    #pioneer-nav-26 .sub-menu li a {
  text-align:left;
	padding-left: 30px !important;
    }
	
    .pioneer-nav-mobile-toggle {
	color: #252528 !important;
	background-color: #cbdaef !important;
	border-bottom: #cbdaef !important;
    }
	
/* 	active  */

.pioneer-nav-mobile-toggle[aria-expanded="true"]{
    background:#25589e !important;
    color:#ffffff !important;
}
	
/* 	Mobile Menu  */	

#sidebar{
    order:-1;
    margin-bottom:20px;
}
	
	span.pioneer-nav-mobile-label {
    font-size: 18px;
    padding: 4px 0px;
}

	
}


// ================= Custom CSS Ends Here ================ //